Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: dico
Upstream-Contact: Sergey Poznyakoff <gray@gnu.org.ua>
Source: http://puszcza.gnu.org.ua/software/dico/


Files: *
Copyright: 1998-2000,2003-2004,2006-2019 Sergey Poznyakoff
License: GPL-3+

Files: debian/*
Copyright: 2009-2010,2012-2015,2017-2020 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
License: GPL-3+

Files: libltdl/*
Copyright: 1987-2012 Free Software Foundation
License: GPL-3+

Files: doc/*
Copyright: 2008-2018 Sergey Poznyakoff
License: GFDL-1.3+
 Permission is granted to copy, distribute and/or modify this document under
 the terms of the GNU Free Documentation License, Version 1.3 or any later
 version published by the Free Software Foundation; with no Invariant Sections,
 no Front-Cover Texts, and no Back-Cover Texts.  A copy of the license is
 included in the section entitled ``GNU Free Documentation License''.
 .
 On Debian systems, the complete text of the GNU GFDL 1.3 licenses can be found
 at `/usr/share/common-licenses/GFDL-1.3'.

Files: dicoweb/*
       modules/python/*
       app/python/mediawiki.py
       modules/template.py
       examples/textdict.py
Copyright: 2008-2010,2012-2015 Wojciech Polak
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU GPL3 licenses can be found at
 `/usr/share/common-licenses/GPL-3'.
